Pod::Perldoc::ToMarkdown(3)

NAME
Pod::Perldoc::ToMarkdown - Enable `perldoc -o Markdown`

VERSION
version 3.400

SYNOPSIS
  perldoc -o Markdown Some::Module

DESCRIPTION
Pod::Perldoc expects a Pod::Parser compatible module, however Pod::Markdown did not historically provide an entirely Pod::Parser compatible interface.

This module bridges the gap.

AUTHORS

•   Marcel Gruenauer <marcel@cpan.org>

•   Victor Moral <victor@taquiones.net>

•   Ryan C. Thompson <rct at thompsonclan d0t org>

•   Aristotle Pagaltzis <pagaltzis@gmx.de>

•   Randy Stauner <rwstauner@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2011 by Randy Stauner.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.